// creator  : weidu (version 133)
// argument : FROV\DLG\DEANO\DEWHOD.DLG
// game     : .
// source   : FROV\DLG\DEANO\DEWHOD.DLG
// dialog   : ./dialog.tlk
// dialogF  : (none)

BEGIN ~DEWHOD~ 74636 // non-zero flags may indicate non-pausing dialogue

IF ~NumTimesTalkedTo(0)~ THEN BEGIN 0 // from:
  SAY @1 /* ~I finished my story today!~ #74636 */
  IF ~~ THEN EXTERN ~DECOSMO~ 0
END

IF ~~ THEN BEGIN 1 // from:
  SAY @2 /* ~Oh shut up you annoying Fishwife!~ #74637 */
  IF ~~ THEN EXTERN ~DECOSMO~ 1
END

IF ~~ THEN BEGIN 2 // from:
  SAY @3 /* ~ I won't run from a highly powered swordfish! I challenge you with my own motor powered Flame Seal!~ #74638 */
  IF ~~ THEN EXTERN ~DEDEANO~ 0
END

IF ~~ THEN BEGIN 3 // from:
  SAY @4 /* ~Censorship! Pure censorship I tell you!~ #74639 */
  IF ~~ THEN EXTERN ~DEDEANO~ 3
END

IF ~~ THEN BEGIN 4 // from:
  SAY @5 /* ~I didn't do anything!~ #74640 */
  IF ~~ THEN EXTERN ~DECOSMO~ 4
END

IF ~~ THEN BEGIN 5 // from:
  SAY @6 /* ~Oh shut up pussy face! Miniature Killer whales shall inhabit your liver for eternity!~ #74641 */
  IF ~~ THEN EXTERN ~DEDEANO~ 5
END

IF ~~ THEN BEGIN 6 // from:
  SAY @7 /* ~But i didn't do anything!~ #74642 */
  IF ~~ THEN EXTERN ~DEDEANO~ 6
END

IF ~Global("DeIDIOTS_TALKED","GLOBALS",1)~ THEN BEGIN 7 // from:
  SAY @8 /* ~It's not my fault! It's not!~ #74643 */
  IF ~~ THEN EXIT
END
